JSON for Modern C++ 3.7.3

binary
binary_t
boolean
end_array
end_object
key
null
number_float
number_float_t
number_integer
number_integer_t
number_unsigned
number_unsigned_t
parse_error
start_array
start_object
string
string_t
~json_sax
| ## ◆ start_array() template<typename BasicJsonType >
virtual bool nlohmann::json_sax< BasicJsonType >::start_array | ( | std::size_t | elements | ) |
| pure virtual
  Parameters
  [in] | elements | number of array elements or -1 if unknown
Returns whether parsing should proceed Note binary formats may report the number of elements